Debian Bug report logs - #680496
ITP: gevent-websocket -- websocket library for the gevent networking library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Federico Ceratto <federico.ceratto@gmail.com>

Date: Fri, 6 Jul 2012 11:42:02 UTC

Owned by: Benjamin Drung <benjamin.drung@profitbricks.com>

Severity: wishlist

Fixed in version gevent-websocket/0.9-1

Done: Benjamin Drung <benjamin.drung@profitbricks.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, federico.ceratto@gmail.com, wnpp@debian.org:
Bug#680496; Package wnpp. (Fri, 06 Jul 2012 11:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Ceratto <federico.ceratto@gmail.com>:
New Bug report received and forwarded. Copy sent to federico.ceratto@gmail.com, wnpp@debian.org. (Fri, 06 Jul 2012 11:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Ceratto <federico.ceratto@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: gevent-websocket -- websocket library for the gevent networking library
Date: Fri, 06 Jul 2012 12:39:18 +0100
Package: wnpp
Severity: wishlist

* Package name    : gevent-websocket
  Version         : 0.3.6
  Upstream Author : Jeffrey Gelens <jeffrey@noppo.pro>
* URL             : https://bitbucket.org/Jeffrey/gevent-websocket/src
* License         : BSD
  Programming Lang: Python
  Description     : websocket library for the gevent networking library

Websocket handler for the gevent pywsgi server, a Python network library




Changed Bug title to 'ITP: gevent-websocket -- websocket library for the gevent networking library' from 'RFP: gevent-websocket -- websocket library for the gevent networking library' Request was from Benjamin Drung <benjamin.drung@profitbricks.com> to control@bugs.debian.org. (Thu, 05 Dec 2013 11:33:09 GMT) Full text and rfc822 format available.

Owner recorded as Benjamin Drung <benjamin.drung@profitbricks.com>. Request was from Benjamin Drung <benjamin.drung@profitbricks.com> to control@bugs.debian.org. (Thu, 05 Dec 2013 11:33:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 16 Dec 2013 19:06:31 GMT) Full text and rfc822 format available.

Reply sent to Benjamin Drung <benjamin.drung@profitbricks.com>:
You have taken responsibility. (Sat, 28 Dec 2013 04:03:17 GMT) Full text and rfc822 format available.

Notification sent to Federico Ceratto <federico.ceratto@gmail.com>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 04:03:17 GMT) Full text and rfc822 format available.

Message #16 received at 680496-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <benjamin.drung@profitbricks.com>
To: 680496-close@bugs.debian.org
Subject: Bug#680496: fixed in gevent-websocket 0.9-1
Date: Sat, 28 Dec 2013 04:00:12 +0000
Source: gevent-websocket
Source-Version: 0.9-1

We believe that the bug you reported is fixed in the latest version of
gevent-websocket, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680496@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <benjamin.drung@profitbricks.com> (supplier of updated gevent-websocket package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 03 Dec 2013 10:22:25 +0100
Source: gevent-websocket
Binary: python-gevent-websocket
Architecture: source all
Version: 0.9-1
Distribution: unstable
Urgency: low
Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
Changed-By: Benjamin Drung <benjamin.drung@profitbricks.com>
Description: 
 python-gevent-websocket - websocket library for the gevent networking library
Closes: 680496
Changes: 
 gevent-websocket (0.9-1) unstable; urgency=low
 .
   * Initial release. (Closes: #680496)
Checksums-Sha1: 
 e548d2d8f11c19a197d650ba6195ea8ed7f11c80 1857 gevent-websocket_0.9-1.dsc
 4ec68f920bb2f32c96e123ddbc858854e99ef5e0 18810 gevent-websocket_0.9.orig.tar.gz
 7f054009ec447c4e16da86f1396bbfb70c5d28f1 1554 gevent-websocket_0.9-1.debian.tar.gz
 73bbf7ee3bcfa5667c99ae43a9014bcc9ce6df7d 15398 python-gevent-websocket_0.9-1_all.deb
Checksums-Sha256: 
 fb1bfc068bcea0a4b48b6499ac8521702d43d0877cb01b40940835920ef208d3 1857 gevent-websocket_0.9-1.dsc
 6cde005993b264851784d5ab8f3cf4e34592c7aafcf05305a4dce83c209e713f 18810 gevent-websocket_0.9.orig.tar.gz
 3375855be253fbeadcea5d1e2a3e067f35888bc8b328059bbf00c9403768d0ff 1554 gevent-websocket_0.9-1.debian.tar.gz
 d0f39baa31c034a1c17f0b2e51f393c0e0b1ed2d6942bee1acf0bbaa2dcd4544 15398 python-gevent-websocket_0.9-1_all.deb
Files: 
 7e315aae8097a010eef2d20770244620 1857 python optional gevent-websocket_0.9-1.dsc
 7e2248435152c7cccae0d8ee54ad37fe 18810 python optional gevent-websocket_0.9.orig.tar.gz
 4db8555637915222ddb6aff50628029e 1554 python optional gevent-websocket_0.9-1.debian.tar.gz
 a0feb130bb76d157fadf48e40883f0c3 15398 python optional python-gevent-websocket_0.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSrwJ6AAoJEBWetcTvyHdMzpYP/j5VQlC2go9+sTQ7ENf+ac1x
/Oi/Jnw4STFPa7avQQic8FdnKMxF023PS0wpQXDncgpA22n0CxOghRiSOq/4vrcQ
S5wHA1MRRvaRtFKAb5E0lxnr84zMJBX59xupMIApN03JGle9kVZQ61brExp/+1iG
+tetzRXzEZotk21QtLJ45MveDlfS9Yw6JGM+4Pw28IfRptFQT6axFXp/Vosj7tzb
YOA8hroQfLWyAXjvt03KcMmZ3qw6h940llHiw/2L6hZ/iXxwZ8mZsHsTUrMAHFQK
UJlvVQ0DuzE5lJwNm1FFHfZC9RtnGVt9e6jkz1scD7Crs1jhZd2dBWx+DAuoRW1z
+BfS9GktzXY+UTEaSDxYpQCjjktPV535p5n2iJ0L6qO79m70Hvehn/hZkqQn8Thc
n2PS9YQElFyGxri49/zciBkWe/3vkJjyC2DMc2TkGrqWmMtJLzDmYHH7jZkZvMWg
LElXc/f9jhPcgN1qIdczHjB1nyleGJ2jJYSZmbZF3JW0plYIIxvWBlVLDjXhYUER
xhgs7tnVfYO4ZRHUqu1pfzhO9ylYrTmNyp7wM5nYnKAmoYCD79KPX557NZfx6Tje
djsCe16BWduBJ335DPt2k9c+nZvstIR9iFx7o+9A5ZbiFcfy+5Pv7Uab1PhV4/Wl
eyRa2XdpezTGc54B/2+e
=VAzA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:43:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:04:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.